×
Siemens Industry Online Support
Siemens AG
Entry type: FAQ Entry ID: 6968058, Entry date: 03/20/2001
(0)
Rate

STEP 7 configuration of the CP443-1 with versions lower than V5.1+SP1

  • Entry
  • Associated product(s)


QUESTION:
Can I also operate the CP443-1 (MLFB 6GK7 443-1EX11-0XE0) with a version lower than STEP 7 V5.1+SP1?

ANSWER:
This CP443-1 can also be used with older versions of STEP 7. Configure the appropriate CP from the table below to suit your version of STEP 7:

STEP 7 Version

Configurable version of the CP443-1

V2.x to V5.0

CP 443-1 (MLFB 6GK7 443-1BX01-0XE0)
or
CP 443-1 TCP (MLFB 6GK7 443-1EX01-0XE0)

V5.0 + SP2

CP 443-1 (MLFB 6GK7 443-1EX02-0XE0)

V5.0 + SP3 or higher:

CP 443-1 (MLFB 6GK7 443-1EX10-0XE0

V5.1 + SP1 or higher:

The complete functionality including function extensions can be used.

Note:
If you configure a "Substitute CP", then you can only use the functionalities of that CP.

Keywords:
Product Information, Hardware compatibility, Device configuration


Security information
In order to protect technical infrastructures, systems, machines and networks against cyber threats, it is necessary to implement – and continuously maintain – a holistic, state-of-the-art IT security concept. Siemens’ products and solutions constitute one element of such a concept. For more information about cyber security, please visit
https://www.siemens.com/cybersecurity#Ouraspiration.